<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 16</a><a class="prev" href="R115.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R117.html">&gt;</a>
</div></div>
<div class="section chapter R1 R116 fra_bjc fra" dir="ltr" lang="fr" data-id="R116" data-nextid="R117" data-previd="R115">
<div class="c">16</div>
<div class="p">
		<div class="s">L'arche placée dans une tente à Yeroushalaim ; sacrifices et cantiques pour YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R116_1" class="v R116_1" data-id="R116_1">Ils amenèrent donc l'arche d'Elohîm et la posèrent au milieu de la tente que David avait dressée pour elle. On offrit devant Elohîm des holocaustes et des sacrifices d'offrande de paix<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R116_2" class="v R116_2" data-id="R116_2">Quand David eut achevé d'offrir les holocaustes et les sacrifices d'offrande de paix, il bénit le peuple au Nom de YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R116_3" class="v R116_3" data-id="R116_3">Et il distribua à chacun, tant aux hommes qu'aux femmes, un pain, un morceau de viande et un gâteau de raisin.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R116_4" class="v R116_4" data-id="R116_4">Et il établit quelques-uns des Lévites pour faire le service devant l'arche de YHWH, pour célébrer, remercier, et louer l'Elohîm d'Israël.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R116_5" class="v R116_5" data-id="R116_5">Asaph était le chef et Zekaryah le second, Yéiël, Schemiramoth, Yechiy'el, Mattithyah, Éliab, Benayah, Obed-Édom et Yéiël. Ils avaient des instruments de musique, des luths et des harpes, et Asaph faisait retentir sa voix avec des cymbales.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R116_6" class="v R116_6" data-id="R116_6">Benayah et Yachaziy'el, les prêtres, étaient continuellement avec des trompettes devant l'arche de l'alliance d'Elohîm.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R116_7" class="v R116_7" data-id="R116_7">Et en ce même jour, David en tête donna à célébrer YHWH par la main d'Asaph et de ses frères.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R116_8" class="v R116_8" data-id="R116_8">Célébrez YHWH, invoquez son Nom ! Faites connaître parmi les peuples ses œuvres !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R116_9" class="v R116_9" data-id="R116_9">Chantez-le, célébrez-le ! Parlez de toutes ses merveilles !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R116_10" class="v R116_10" data-id="R116_10">Glorifiez-vous de son saint Nom ! Que le cœur de ceux qui cherchent YHWH se réjouisse !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R116_11" class="v R116_11" data-id="R116_11">Recherchez YHWH et sa force, cherchez continuellement sa face !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R116_12" class="v R116_12" data-id="R116_12">Souvenez-vous des merveilles qu'il a faites, de ses miracles et des jugements de sa bouche.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R116_13" class="v R116_13" data-id="R116_13">Postérité d'Israël, son serviteur, fils de Yaacov, ses élus !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R116_14" class="v R116_14" data-id="R116_14">YHWH est notre Elohîm. Ses jugements s'exercent sur toute la Terre.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R116_15" class="v R116_15" data-id="R116_15">Souvenez-vous toujours de son alliance, de la parole qu'il a ordonnée pour mille générations,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R116_16" class="v R116_16" data-id="R116_16">du traité qu'il a fait avec Abraham et du serment qu'il a fait à Yitzhak,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R116_17" class="v R116_17" data-id="R116_17">et qu'il a confirmé à Yaacov et à Israël, pour être une loi et une alliance éternelle,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R116_18" class="v R116_18" data-id="R116_18">en disant : Je te donnerai le pays de Canaan, comme l'héritage qui vous est échu.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R116_19" class="v R116_19" data-id="R116_19">Ils étaient alors un petit nombre d'hommes, peu nombreux, et étrangers dans le pays,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R116_20" class="v R116_20" data-id="R116_20">car ils étaient errants de nation en nation, et d'un royaume vers un autre peuple.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R116_21" class="v R116_21" data-id="R116_21">Il ne permit à personne de les opprimer. Il a même châtié des rois à cause d'eux.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R116_22" class="v R116_22" data-id="R116_22">Et il a dit : Ne touchez pas à mes mashiah<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et ne faites pas de mal à mes prophètes<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R116_23" class="v R116_23" data-id="R116_23">Habitants de la Terre, chantez à YHWH ! Racontez chaque jour sa délivrance.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R116_24" class="v R116_24" data-id="R116_24">Racontez sa gloire parmi les nations, et ses merveilles parmi tous les peuples !</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R116_25" class="v R116_25" data-id="R116_25">Car YHWH est grand et très digne de louanges, il est plus redoutable que tous les elohîm.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R116_26" class="v R116_26" data-id="R116_26">Car tous les elohîm des peuples sont des faux elohîm<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, mais YHWH a fait les cieux.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R116_27" class="v R116_27" data-id="R116_27">La majesté et la magnificence marchent devant lui ; la force et la joie sont dans le lieu où il habite.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R116_28" class="v R116_28" data-id="R116_28">Familles des peuples, donnez à YHWH, donnez à YHWH gloire et force !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="R116_29" class="v R116_29" data-id="R116_29">Donnez à YHWH la gloire due à son Nom ! Apportez des offrandes, et présentez-vous devant lui. Prosternez-vous devant YHWH avec des ornements saints !</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R116_30" class="v R116_30" data-id="R116_30">Tremblez, vous tous habitants de la Terre, tout étonnés devant sa face ! Car la terre habitable est affermie par lui et elle ne chancelle pas.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="R116_31" class="v R116_31" data-id="R116_31">Que les cieux se réjouissent, que la Terre soit dans l'allégresse ! Et que l'on dise parmi les nations : YHWH règne !</span>

		<span class="v-num v-32">32&nbsp;</span><span id="R116_32" class="v R116_32" data-id="R116_32">Que la mer retentisse avec tout ce qu'elle contient ! Que la campagne se réjouisse avec tout ce qu'elle renferme !</span>

		<span class="v-num v-33">33&nbsp;</span><span id="R116_33" class="v R116_33" data-id="R116_33">Que les arbres de la forêt poussent des cris de joie au-devant de YHWH, parce qu'il vient juger la terre<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="R116_34" class="v R116_34" data-id="R116_34">Célébrez YHWH, car il est bon, car sa miséricorde demeure à jamais !</span>

		<span class="v-num v-35">35&nbsp;</span><span id="R116_35" class="v R116_35" data-id="R116_35">Et dites : Ô Elohîm de notre salut, sauve-nous, rassemble-nous et délivre-nous des nations, afin que nous célébrions ton saint Nom et que nous nous glorifions de ta louange !</span>

		<span class="v-num v-36">36&nbsp;</span><span id="R116_36" class="v R116_36" data-id="R116_36">Béni soit YHWH, l'Elohîm d'Israël, de siècle en siècle ! Et tout le peuple dit : Amen ! Louez YHWH !</span>

		<span class="v-num v-37">37&nbsp;</span><span id="R116_37" class="v R116_37" data-id="R116_37">On laissa donc là, devant l'arche de l'alliance de YHWH, Asaph et ses frères, pour faire le service continuellement, remplissant leur tâche jour par jour devant l'arche.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="R116_38" class="v R116_38" data-id="R116_38">On laissa Obed-Édom, et ses frères, au nombre de 68, Obed-Édom fils de Yedoutoun, et Hosa comme portiers.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="R116_39" class="v R116_39" data-id="R116_39">On établit le prêtre Tsadok, et les prêtres ses frères, devant le tabernacle de YHWH, dans le haut lieu qui était à Gabaon,</span>

		<span class="v-num v-40">40&nbsp;</span><span id="R116_40" class="v R116_40" data-id="R116_40">pour offrir des holocaustes à YHWH continuellement sur l'autel de l'holocauste, matin et soir, selon tout ce qui est écrit dans la torah de YHWH, qu'il ordonna à Israël.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="R116_41" class="v R116_41" data-id="R116_41">Auprès d'eux étaient Héman et Yedoutoun, et les autres qui furent choisis et désignés par leur nom, pour célébrer YHWH, parce que sa miséricorde demeure éternellement.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="R116_42" class="v R116_42" data-id="R116_42">Héman et Yedoutoun avaient avec eux des trompettes et des cymbales pour ceux qui les faisaient retentir, et les instruments pour chanter les cantiques d'Elohîm. Les fils de Yedoutoun étaient portiers.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="R116_43" class="v R116_43" data-id="R116_43">Puis tout le peuple s'en alla chacun dans sa maison, et David aussi s'en retourna pour bénir sa maison.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:1</a><span class="text">Voir commentaire en Lé. 3:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">16:22</a><span class="text">Oints.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">16:22</a><span class="text">L'expression « ne touchez pas à mes mashiah (oints) » signifie qu'il ne fallait pas porter atteinte physiquement aux rois, aux prophètes et aux prêtres, sur qui reposait l'onction d'Elohîm. Il est donc clair que ce verset, que l'on retrouve également dans le Ps. 105:15, ne concerne absolument pas le fait de remettre en question les enseignements d'un quelconque pasteur, prophète ou apôtre. Aujourd'hui, tous les chrétiens sont oints d'Elohîm (Ep. 1:13, 4:30).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">16:26</a><span class="text">Voir 1 Co. 8:6 ; 1 Jn. 5:20.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">16:33</a><span class="text">YHWH vient juger la terre. Cette prophétie confirme de façon incontestable la divinité de Yéhoshoua Mashiah (Jésus-Christ). Voir Za. 14:1-7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R115.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R117.html">&gt;</a>
</div></div>
</body>
</html>